body {
  background: #201d27;
  color: #f7f8f6;
}
body a {
  color: #92867b;
  font-family: Sans-serif;
}
.extent {
  background: #8a756e;
  height: 50px;
  position: fixed;
  display: block;
  width: 100%;
  top: 0;
  z-index: 99;
}
.extent .embarrassed {
  position: absolute;
  top: 5px;
  left: 10px;
  z-index: 10;
}
.complain {
  padding-left: 155px;
  padding-top: 5px;
  padding-right: 420px;
}
.complain .description {
  width: 100%;
  position: relative;
}
.complain .description .size {
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 13px;
  text-transform: italic;
  border: 0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 0 10px 0 15px;
  border: 2px solid #f7f8f6;
  background: none;
  color: #f7f8f6;
}
@-moz-document url-prefix() {
  .complain .description .size {
    height: 35px;
  }
}
.complain .description .timing {
  height: 40px;
  width: 20px;
  position: absolute;
  cursor: pointer;
  right: 15px;
  background: url('../images/lupa.png') 10px 16px no-repeat;
  border: 0;
  top: 0px;
}
.complain .description .size:focus {
  background: #978f7d;
  outline: none;
  border-color: #f7f8f6;
}
.complain .description .size::-webkit-input-placeholder {
  color: #f7f8f6;
}
.complain .description .size::-moz-placeholder {
  color: #f7f8f6;
}
.complain .description .size::-moz-placeholder {
  color: #f7f8f6;
}
.complain .description .size::-ms-input-placeholder {
  color: #f7f8f6;
}
.cage {
  position: absolute;
  right: 10px;
  z-index: 9;
  top: 0;
}
.cage .immediately {
  float: left;
  padding: 0;
  margin: 0;
}
.it {
  float: right;
  padding: 14px 5px 0 4px;
}
.cage .immediately li {
  display: inline-block;
  line-height: 50px;
  padding: 0 6px;
}
.cage .immediately li a {
  display: block;
  font-size: 12px;
  color: #978f7d;
  text-decoration: none;
  padding-top: 12px;
}
.cage .immediately li.active a {
  color: #f7f8f6;
}
.law {
  background: url('../images/multimedia.png') 26px 5px no-repeat;
  background-size: 31%;
}
.software {
  background: url("../images/cross.png") 43px 6px no-repeat;
  background-size: 22%;
}
.vocal {
  background: url('../images/category.png') 19px 5px no-repeat;
}
.enormous {
  background: url('../images/channels.png') 19px 5px no-repeat;
}
.observation {
  padding-top: 30px;
  font-family: Sans-serif;
}
.observation .undergo {
  position: relative;
  border-bottom: 2px solid #201d27;
  margin: 10px 15px;
}
.observation .undergo h1 {
  font-size: 16px;
  text-transform: uppercase;
  color: #f7f8f6;
  border-bottom: 2px solid #92867b;
  float: left;
  padding-bottom: 4px;
  line-height: 14px;
}
.observation .undergo h2 {
  font-size: 16px;
  text-transform: uppercase;
  color: #f7f8f6;
  border-bottom: 2px solid #92867b;
  float: left;
  padding-bottom: 4px;
  line-height: 16px;
  margin: 0;
}
.observation .undergo:after {
  content: '';
  display: block;
  clear: both;
}
.okay,
.prediction {
  padding: 0 10px;
}
.dump p,
.occupy ul {
  padding: 0;
  margin: 0;
}
.okay p {
  font-size: 11px;
  line-height: 1.4;
  color: #f7f8f6;
}
.sexuality {
  position: relative;
}
.sexuality .desperately {
  text-align: center;
  list-style: none;
  padding: 0;
}
.sexuality .desperately .conspiracy {
  float: left;
  text-align: left;
  position: relative;
  margin-bottom: -3px;
  float: none;
  display: inline-block;
  margin: 0 -2px;
  width: 25%;
}
.sexuality .desperately .conspiracy .laughter .anonymous {
  width: 100%;
  height: auto;
}
.sexuality .desperately .conspiracy .laughter img {
  width: 100%;
  height: auto;
}
.bench {
  width: 100%;
  position: absolute;
  bottom: 0;
}
.bench .cross {
  background-color: rgba(138, 117, 110, 0.5);
  padding: 5px;
  float: left;
}
.sexuality li:hover .bench .cross {
  background-color: rgba(138, 117, 110, 0.8);
}
.bench:after {
  content: '';
  display: block;
  clear: both;
}
.sexuality .desperately:after {
  content: '';
  display: block;
  clear: both;
}
.bench .cross h3 {
  font-size: 14px;
  color: #f7f8f6;
  line-height: 1.4;
  margin: 5px;
}
.frequent {
  width: 60px;
  height: 60px;
  position: absolute;
  left: 0;
  top: 0;
  background: #201d27;
}
.summit {
  background: url('../images/addfav-standart.png') 0px 0px no-repeat;
  border: 0;
  cursor: pointer;
  width: 60px;
  height: 60px;
}
.ministry {
  padding: 15px 0;
  background: #201d27;
}
.occupy:after {
  content: '';
  display: block;
  clear: both;
}
.occupy ul {
  position: relative;
  padding: 5px 15px 10px 15px;
  list-style: none;
}
.occupy ul li {
  float: left;
  position: relative;
}
.occupy ul li .criticize {
  position: absolute;
  right: 14px;
  top: 12px;
}
.occupy ul li a {
  display: block;
  padding: 8px 16px;
  font-size: 12px;
  text-decoration: none;
  color: #f7f8f6;
  background: #8a756e;
  margin: 4px 7px 7px 0;
  -webkit-border-radius: 20px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius: 20px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 8px;
  border-radius: 20px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}
.dump .occupy ul li a {
  background-color: #8a756e;
}
.him {
  background: #201d27;
  text-align: center;
}
.him ul {
  padding: 8px 10px;
}
.him ul li {
  display: inline-block;
}
.him ul li a {
  display: block;
  text-decoration: none;
  padding: 8px 12px;
  margin: 0 6px;
  color: #978f7d;
  border: 2px solid #201d27;
  font-size: 12px;
}
.meanwhile {
  overflow: hidden;
  height: auto;
  text-align: center;
  padding: 15px 0;
  display: block;
}
.strong .meanwhile {
  dsiplay: block;
}
.meanwhile .function {
  display: inline-block;
  width: 300px;
  height: auto;
  margin-bottom: 10px;
  background: #201d27;
  border: 1px solid #201d27;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.strong {
  padding: 10px 0;
}
.announce {
  background: #201d27;
  padding: 10px 15px;
  color: #978f7d;
  line-height: 1.3;
  font-family: Sans-serif;
}
.announce p {
  font-size: 10px;
  padding-top: 5px;
}
.program {
  float: left;
  padding: 0px 10px 5px;
}
.universal {
  position: fixed;
  bottom: 15px;
  right: 25px;
  width: 300px;
  height: auto;
  border: 2px solid #92867b;
  background: #201d27;
  z-index: 1000;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  display: none;
}
.universal .care {
  padding: 5px;
  background: #8a756e;
  position: absolute;
  right: -20px;
  top: -20px;
  cursor: pointer;
}
.vocal,
.frustration,
.flat {
  padding: 5px 0;
  text-align: center;
}
.vocal li,
.frustration li,
.flat li {
  display: inline-block;
  width: 16.6%;
  position: relative;
  margin: 0 -2px;
}
.vocal li img,
.frustration li img,
.flat li img {
  width: 100%;
}
.vocal li .son,
.ladder,
.vaccine {
  width: 100%;
  height: 30px;
  background: rgba(138, 117, 110, 0.6);
}
.vocal li .son a,
.frustration li .ladder a,
.flat li .vaccine a {
  display: block;
  line-height: 30px;
  font-size: 12px;
  text-decoration: none;
  color: #f7f8f6;
}
.capability {
  position: relative;
}
.capability img {
  opacity: 0;
}
.spit {
  width: 108px;
  height: 84px;
  background: url('../images/more-min.png') 0px 0px no-repeat;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -42px 0 0 -54px;
  z-index: 2;
  cursor: pointer;
}
.capability a {
  display: block;
  height: 100%;
  width: 100%;
  background: #201d27;
  position: relative;
}
.thousand {
  background: #201d27;
  background: url('../images/blue-bg.png') repeat;
  position: absolute;
  bottom: 0;
  width: 100%;
  font-size: 15px;
  color: #f7f8f6;
}
.thousand a {
  color: inherit;
  text-decoration: none;
}
.thousand p {
  padding: 15px 10px;
}
.chest {
  font-size: 10px;
  padding: 5px 8px;
  position: absolute;
  right: 10px;
  top: 10px;
  color: #f7f8f6;
  background: rgba(138, 117, 110, 0.7);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: url('../images/gray-bg.png') repeat;
}
.unable {
  line-height: 1;
  margin-bottom: -15px;
}
.unable ul {
  margin: 0;
  padding: 0;
}
.unable li {
  display: inline-block;
  width: 25%;
  margin: -2px;
  background: #201d27;
  line-height: 50px;
}
.unable li .undergo {
  display: inline-block;
  margin: 0;
  background: #8a756e url('../images/sort.png') 10px 16px no-repeat;
  color: #f7f8f6;
  height: 50px;
  font-size: 15px;
  padding: 0 10px 0 35px;
  margin-right: 10px;
}
.unable a {
  display: inline-block;
  font-size: 12px;
  text-decoration: none;
  color: #978f7d;
  padding: 0;
  margin: 0 -2px;
  padding: 0 9px;
  border-right: 1px dotted #8a756e;
}
.unable a.active {
  color: #f7f8f6;
  background: #92867b;
  border-right: 1px solid #92867b;
}
.ridge {
  display: none;
}
.engagement {
  position: relative;
  padding: 0 10px;
}
.coastal {
  display: inline-block;
  width: 75%;
  margin: 0 -2px;
  vertical-align: top;
}
.prediction {
  font-size: 11px;
}
.prediction a {
  font-size: 11px;
  text-decoration: none;
  color: #f7f8f6;
}
.prediction .pine {
  display: inline-block;
}
.dump p {
  font-size: 12px;
  line-height: 1.4;
}
.monster {
  background: #201d27;
  margin-top: -2px;
  padding: 10px 0;
  position: relative;
}
.memory {
  position: absolute;
  right: 0;
  top: 90px;
  width: 250px;
}
.Latin {
  height: 50px;
  line-height: 50px;
  margin: 10px 10px 10px 0;
  font-size: 13px;
  text-transform: uppercase;
  tex-align: center;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  cursor: pointer;
}
.Latin span {
  padding-left: 10px;
}
.perform span {
  padding-left: 35px;
}
.ensure {
  float: left;
  width: 50px;
  height: 50px;
  text-align: center;
  background: #92867b url('../images/addfav-standart.png') -5px -5px no-repeat;
  -webkit-border-top-left-radius: 2px;
}
.brave {
  color: inherit;
  text-decoration: none;
}
.apply {
  float: left;
  width: 50px;
  height: 50px;
  text-align: center;
  background: #978f7d url('../images/report.png') 16px 16px no-repeat;
  -webkit-border-top-left-radius: 2px;
  -webkit-border-bottom-left-radius: 2px;
  -moz-border-radius-topleft: 2px;
  -moz-border-radius-bottomleft: 2px;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
}
.barn {
  background: #92867b;
}
.perform {
  background: #8a756e;
}
.coastal .shame {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  zoom: 1;
}
.carrot {
  padding-right: 15px;
}
.player {
  display: inline-block;
  margin: 0 -2px;
}
.player .sorry {
  position: relative;
  width: 100%;
  margin: 0 0 10px 0;
  background: #201d27;
}
.player .sorry .Asian {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.player .sorry img {
  height: auto;
  opacity: 1;
  width: 100%;
}
#threshold {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.overlay {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(138, 117, 110, 0.8);
  z-index: 20;
  display: none;
}
.helmet {
  position: relative;
  text-align: center;
  top: 50%;
  margin-top: -180px;
  z-index: 22;
}
.helmet .universal {
  display: inline-block;
  width: 300px;
  height: auto;
  margin: 0 -2px;
  background: #201d27;
  position: static;
}
.reliable {
  text-transform: uppercase;
  color: #f7f8f6;
  font-size: 15px;
  padding: 10px 0;
  cursor: pointer;
}
.visible {
  display: block;
}
@media screen and (min-width: 2000px) {
  .sexuality .desperately .conspiracy {
    width: 20%;
  }
  .unable li {
    width: 20%;
  }
}
@media screen and (min-width: 1200px) {
  .sexuality .desperately .conspiracy {
    width: 25%;
  }
  .unable li {
    width: 25%;
  }
}
@media screen and (max-width: 1199px) {
  .spit {
    background-size: 70%;
    margin: -30px 0 0 -36px;
  }
  .sexuality .desperately .conspiracy {
    width: 33.3%;
  }
  .unable li {
    width: 33.3%;
  }
  .unable li.buddy {
    display: none;
  }
  .bench .cross h3 {
    font-weight: normal;
    font-size: 12px;
  }
  .coastal {
    width: 100%;
    margin-bottom: 20px;
  }
  .player {
    width: 100%;
    text-align: center;
    overflow: hidden;
    margin-top: 20px;
  }
  .player .sorry {
    width: 300px;
    height: auto;
    display: inline-block;
    margin-bottom: 10px;
    margin: 0 -2px;
  }
  .carrot {
    padding-right: 0px;
  }
}
@media screen and (max-width: 1024px) {
  .thousand {
    font-size: 12px;
  }
  .unable li .undergo {
    display: none;
  }
  .unable li a {
    padding-left: 10px;
  }
}
@media screen and (max-width: 640px) {
  .spit {
    background-size: 50%;
    margin: -20px 0 0 -25px;
  }
  .helmet .universal {
    margin: 0 -3px;
  }
  .vocal li img {
    height: auto;
  }
  .it {
    padding: 14px 65px 0 4px;
  }
  .cage {
    display: none;
    width: 100%;
    background: #92867b;
    right: 0;
    height: 50px;
  }
  .cage .immediately {
    padding-left: 155px;
  }
  .visible {
    display: block;
  }
  .ridge {
    display: block;
    height: 50px;
    width: 50px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 30;
    background: url('../images/menu.png') 0px 0px no-repeat;
  }
  .ridge:hover {
    background: #201d27 url('../images/menu.png') 0px 0px no-repeat;
    cursor: pointer;
  }
  .active-menu {
    background: #201d27 url('../images/menu.png') 0px 0px no-repeat;
    cursor: pointer;
    z-index: 99;
  }
  .complain {
    padding-right: 70px;
  }
  .sexuality .desperately .conspiracy {
    width: 50%;
  }
  .unable li {
    width: 50%;
  }
  .unable li.buddy {
    display: none;
  }
  .unable li.fabric {
    display: none;
  }
  .bench .cross h3 {
    font-weight: 700;
    font-size: 15px;
  }
}
@media screen and (max-width: 480px) {
  .extent {
    height: 91px;
  }
  .universal {
    right: 50%;
    margin-right: -152px;
  }
  .overlay {
    display: none;
  }
  .dump {
    padding-right: 10px;
  }
  .memory {
    position: static;
    width: 98%;
    right: 10px;
    padding-left: 10px;
  }
  .unable li .undergo {
    display: inline-block;
  }
  .him ul li {
    display: none;
  }
  .him ul li.deadline,
  .him ul li.divorce {
    display: inline-block;
  }
  .vocal li {
    width: 25%;
  }
  .it {
    padding: 14px 65px 0 4px;
  }
  .cage {
    z-index: 20;
  }
  .cage .immediately {
    padding-left: 15px;
  }
  .cage .immediately li a {
    font-size: 11px;
  }
  .law {
    background: url(../images/multimedia.png) 14px 5px no-repeat;
    background-size: 43%;
  }
  .sexuality .desperately .conspiracy {
    width: 100%;
    float: none;
  }
  .unable li {
    width: 100%;
  }
  .unable li.buddy {
    display: none;
  }
  .unable li.fabric {
    display: none;
  }
  .unable li.federal {
    display: none;
  }
}
@media screen and (max-width: 380px) {
  .universal {
    right: 50%;
    margin-right: -152px;
    bottom: 0;
  }
  .isolated ul {
    padding: 0;
    margin: 0;
  }
  .universal .care {
    right: 10px;
  }
  .spit {
    background-size: 40%;
    margin: -17px 0 0 -20px;
  }
  .unable li .undergo {
    display: none;
  }
  .lunch {
    z-index: 99;
  }
  .cage .immediately li {
    padding: 0 2px;
  }
  .cage .immediately {
    padding-left: 5px;
  }
  .complain {
    padding: 0 0px 0 10px;
    position: absolute;
    top: 53px;
    background: #201d27;
    right: 0;
    width: 100%;
  }
  .it {
    padding-right: 55px;
  }
  a.our {
    display: none !important;
  }
  a.down {
    display: none !important;
  }
  a.trick {
    display: none !important;
  }
  a.exact {
    display: none !important;
  }
}
@media screen and (min-width: 1024px) {
  .sexuality .desperately .conspiracy .bench {
    display: block;
  }
  .cage .immediately li:hover a {
    color: #f7f8f6;
  }
  .isolated ul li a:hover {
    color: #92867b;
  }
  .sexuality .desperately .conspiracy:hover .bench {
    display: block;
  }
  .frequent:hover {
    background: #92867b;
  }
  .occupy ul li:hover a {
    background: #92867b;
  }
  .occupy ul li:hover .criticize {
    color: #978f7d;
  }
  .him ul li:hover a {
    color: #f7f8f6;
    background: #201d27;
    border-color: #f7f8f6;
  }
  .meanwhile .function:hover {
    border-color: #92867b;
  }
  .vocal li:hover .son,
  .frustration li:hover .ladder,
  .flat li:hover .vaccine {
    background: rgba(146, 134, 123, 0.9);
    height: 100%;
    top: 0;
  }
  .vocal li:hover .son a,
  .frustration li:hover .ladder a,
  .flat li:hover .vaccine a {
    position: absolute;
    top: 50%;
    margin-top: -20px;
    text-align: center;
    width: 100%;
  }
  .capability:hover a {
    background: #92867b;
  }
  .conspiracy:hover .thousand {
    background: rgba(138, 117, 110, 0.8);
    background: #92867b;
  }
  .conspiracy:hover .chest {
    background: #92867b;
  }
  .unable a:hover {
    color: #f7f8f6;
    background: #92867b;
    border-right: 1px solid #92867b;
  }
  .prediction a:hover {
    color: #92867b;
  }
  .perform:hover {
    background-color: #201d27;
  }
  .perform:hover .apply {
    background-color: #201d27;
  }
.major {text-align: center;
    overflow: hidden;
    }
    .function {
        display: inline-block;
        }
  .barn:hover {
    background-color: #92867b;
  }
  .barn:hover .ensure {
    background: #92867b url('../images/addfav-standart.png') -5px -5px no-repeat;
  }
  .reliable:hover {
    color: #92867b;
  }
}
